$container:1230px;




/*Fonts*/
$font-family: 'Montserrat', sans-serif;
$font-size:14px;
$font-weight:400;


/*Colors*/

$mainColor:#2b2b2b;
$secondColor:#fff;
$headColor:#2b2b2b;
$headBg :#557323;
$menuBg:#f1ecd7;
$footerBg:#f1ecd7;
